Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: system environment/libraries: compat-poppler022-qt

compat-poppler022-qt - Qt4 wrapper for poppler

Website: http://poppler.freedesktop.org/
License: (GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Vendor: CentOS
Description:
Qt4 wrapper for poppler.

Packages

compat-poppler022-qt-0.22.5-4.el7.i686 [153 KiB] Changelog by Marek Kasik (2015-04-24):
- Add back glib, cpp and qt frontends so that existing applications
- loads correct libpoppler.so.*.
- Resolves: #1184215
compat-poppler022-qt-0.22.5-4.el7.x86_64 [150 KiB] Changelog by Marek Kasik (2015-04-24):
- Add back glib, cpp and qt frontends so that existing applications
- loads correct libpoppler.so.*.
- Resolves: #1184215

Listing created by repoview